{
	"id": 63,
	"code": "yumi_xian",
	"scenes": [{
		"scene": "slim",
		"suitable": true,
		"tags": ["非高GI", "高纤维"],
		"name": "减重"
	}, {
		"scene": "keep_fit",
		"suitable": null,
		"tags": [],
		"name": "增肌"
	}, {
		"scene": "pregnancy_preparation",
		"suitable": null,
		"tags": [],
		"name": "备孕"
	}, {
		"scene": "pregnancy",
		"suitable": null,
		"tags": [],
		"name": "孕期"
	}, {
		"scene": "lactation",
		"suitable": null,
		"tags": [],
		"name": "产后"
	}, {
		"scene": "sleep",
		"suitable": true,
		"tags": ["高镁", "非高钠", "非高饱和脂肪"],
		"name": "睡眠质量"
	}, {
		"scene": "intestine",
		"suitable": true,
		"tags": ["高纤维", "非高钠", "非高饱和脂肪"],
		"name": "便秘"
	}, {
		"scene": "three_high",
		"name": "三高",
		"suitable": true,
		"tags": ["高钾", "高纤维", "低钠", "低饱和脂肪"]
	}, {
		"scene": "gout",
		"suitable": null,
		"tags": [],
		"name": "痛风"
	}, {
		"scene": "baby",
		"suitable": true,
		"name": "婴幼儿8月龄+",
		"tags": ["高锌", "高磷"]
	}],
	"is_dynamic_dish": false,
	"contrast_photo_url": "https://s.boohee.cn/house/upload_food/2021/8/18/big_photo_url_758d803f9e48031478c723e1473e2c90.jpg",
	"is_liquid": false,
	"basic_section": {
		"name": "鲜玉米",
		"health_light": 1,
		"thumb_image_url": "https://s.boohee.cn/house/upload_food/2022/1/18/slim_mid_photo_url_c2151343a69cae01925e8599d66bcc8c.jpg?x-oss-process=image/resize,w_200,h_200",
		"large_image_url": "https://s.boohee.cn/house/upload_food/2022/1/18/slim_big_photo_url_71b7064767617ec57c29ca3d7226d778.jpg",
		"health_label": "绿灯食物",
		"suggest": "推荐食用"
	},
	"calory_section": {
		"calory": "112",
		"joule": 468.61,
		"ranking": {
			"id": 11,
			"name": "天然谷薯",
			"calory_rank": 9
		}
	},
	"ingredient_section": {
		"main_ingredient": {
			"calory": "112.0",
			"protein": "4.0",
			"fat": "1.2",
			"dha": null,
			"saturated_fat": "",
			"fatty_acid": "",
			"mufa": "",
			"pufa": "",
			"cholesterol": "0.0",
			"carbohydrate": "22.8",
			"sugar": "8.89",
			"fiber_dietary": "2.9",
			"natrium": "1.1",
			"alcohol": "0.0",
			"purine": 11.7,
			"ash": 0.7,
			"gi": "55.0",
			"gl": "10.9"
		},
		"vitamin_ingredient": {
			"vitamin_a": "0.0",
			"carotene": "0.0",
			"vitamin_d": "",
			"vitamin_e": "0.46",
			"vitamin_k": "",
			"thiamine": "0.16",
			"lactoflavin": "0.11",
			"vitamin_b6": "",
			"vitamin_b12": "",
			"vitamin_c": "16.0",
			"niacin": "1.8",
			"folacin": "31.9",
			"pantothenic": "",
			"biotin": "",
			"choline": "",
			"retinol": 0.0
		},
		"minerals_ingredient": {
			"phosphor": "117.0",
			"kalium": "238.0",
			"magnesium": "32.0",
			"calcium": "0.0",
			"iron": "1.1",
			"zinc": "0.9",
			"iodine": "1.1",
			"selenium": "1.63",
			"copper": "0.09",
			"fluorine": "",
			"manganese": "0.22",
			"chrome": null,
			"hg": "0.0"
		},
		"other_ingredient": {
			"isoleucine": null,
			"leucine": null,
			"lysine": null,
			"methionine": null,
			"cystine": null,
			"phenylalanine": null,
			"tyrosine": null,
			"threonine": null,
			"tryptophan": null,
			"valine": null,
			"arginine": null,
			"histidine": null,
			"alanine": null,
			"aspartic_acid": null,
			"glutamate": null,
			"glycine": null,
			"proline": null,
			"serine": null,
			"sulfur_amino_acid": null,
			"aromatic_amino_acids": null,
			"alcohol": "0.0",
			"lutein_zeaxanthin": 644.0,
			"betaine": null
		},
		"main": {
			"calory": "热量",
			"protein": "蛋白质",
			"fat": "脂肪",
			"dha": "-DHA",
			"saturated_fat": "-饱和脂肪",
			"fatty_acid": "-反式脂肪",
			"mufa": "-单不饱和脂肪",
			"pufa": "-多不饱和脂肪",
			"cholesterol": "胆固醇",
			"carbohydrate": "碳水化合物",
			"sugar": "糖",
			"fiber_dietary": "膳食纤维",
			"natrium": "钠",
			"alcohol": "酒精度",
			"purine": "嘌呤",
			"ash": "灰分",
			"gl": "GL",
			"gi": "GI"
		},
		"main_unit": {
			"calory": "千卡",
			"protein": "克",
			"fat": "克",
			"dha": "克",
			"saturated_fat": "克",
			"fatty_acid": "克",
			"mufa": "克",
			"pufa": "克",
			"cholesterol": "毫克",
			"carbohydrate": "克",
			"sugar": "克",
			"fiber_dietary": "克",
			"natrium": "毫克",
			"alcohol": "%vol",
			"purine": "毫克",
			"ash": "克",
			"gl": "",
			"gi": ""
		},
		"vitamin": {
			"vitamin_a": "维生素A",
			"carotene": "胡萝卜素",
			"vitamin_d": "维生素D",
			"vitamin_e": "维生素E",
			"vitamin_k": "维生素K",
			"thiamine": "维生素B1",
			"lactoflavin": "维生素B2",
			"vitamin_b6": "维生素B6",
			"vitamin_b12": "维生素B12",
			"vitamin_c": "维生素C",
			"niacin": "烟酸",
			"folacin": "叶酸",
			"pantothenic": "泛酸",
			"biotin": "生物素",
			"choline": "胆碱",
			"retinol": "视黄醇"
		},
		"vitamin_unit": {
			"vitamin_a": "微克RAE",
			"carotene": "微克",
			"vitamin_d": "微克",
			"vitamin_e": "毫克",
			"vitamin_k": "微克",
			"thiamine": "毫克",
			"lactoflavin": "毫克",
			"vitamin_b6": "毫克",
			"vitamin_b12": "微克",
			"vitamin_c": "毫克",
			"niacin": "毫克",
			"folacin": "微克",
			"pantothenic": "毫克",
			"biotin": "微克",
			"choline": "毫克",
			"retinol": "微克"
		},
		"minerals": {
			"phosphor": "磷",
			"kalium": "钾",
			"magnesium": "镁",
			"calcium": "钙",
			"iron": "铁",
			"zinc": "锌",
			"iodine": "碘",
			"selenium": "硒",
			"copper": "铜",
			"fluorine": "氟",
			"manganese": "锰",
			"chrome": "铬",
			"hg": "汞"
		},
		"minerals_unit": {
			"phosphor": "毫克",
			"kalium": "毫克",
			"magnesium": "毫克",
			"calcium": "毫克",
			"iron": "毫克",
			"zinc": "毫克",
			"iodine": "微克",
			"selenium": "微克",
			"copper": "毫克",
			"fluorine": "毫克",
			"manganese": "毫克",
			"chrome": "微克",
			"hg": "ppm"
		},
		"other": {
			"isoleucine": "异亮氨酸",
			"leucine": "亮氨酸",
			"lysine": "赖氨酸",
			"methionine": "蛋氨酸",
			"cystine": "胱氨酸",
			"phenylalanine": "苯丙氨酸",
			"tyrosine": "酪氨酸",
			"threonine": "苏氨酸",
			"tryptophan": "色氨酸",
			"valine": "缬氨酸",
			"arginine": "精氨酸",
			"histidine": "组氨酸",
			"alanine": "丙氨酸",
			"aspartic_acid": "天冬氨酸",
			"glutamate": "谷氨酸",
			"glycine": "甘氨酸",
			"proline": "脯氨酸",
			"serine": "丝氨酸",
			"sulfur_amino_acid": "含硫氨基酸",
			"aromatic_amino_acids": "芳香族氨基酸",
			"alcohol": "酒精度",
			"lutein_zeaxanthin": "叶黄素+玉米黄素",
			"betaine": "甜菜碱"
		},
		"other_unit": {
			"isoleucine": "毫克",
			"leucine": "毫克",
			"lysine": "毫克",
			"methionine": "毫克",
			"cystine": "毫克",
			"phenylalanine": "毫克",
			"tyrosine": "毫克",
			"threonine": "毫克",
			"tryptophan": "毫克",
			"valine": "毫克",
			"arginine": "毫克",
			"histidine": "毫克",
			"alanine": "毫克",
			"aspartic_acid": "毫克",
			"glutamate": "毫克",
			"glycine": "毫克",
			"proline": "毫克",
			"serine": "毫克",
			"sulfur_amino_acid": "毫克",
			"aromatic_amino_acids": "毫克",
			"alcohol": "度",
			"lutein_zeaxanthin": "微克",
			"betaine": "毫克"
		},
		"yys_ingredient": ["calory", "protein", "fat", "carbohydrate", "purine", "sugar", "fiber_dietary", "calcium",
			"natrium", "phosphor", "kalium", "iron", "zinc", "magnesium", "iodine", "selenium", "copper",
			"fluorine", "manganese", "chrome", "hg", "isoleucine", "leucine", "lysine", "methionine", "cystine",
			"phenylalanine", "tyrosine", "threonine", "tryptophan", "valine", "arginine", "histidine", "alanine",
			"aspartic_acid", "glutamate", "glycine", "proline", "serine", "sulfur_amino_acid",
			"aromatic_amino_acids", "alcohol", "lutein_zeaxanthin", "betaine"
		],
		"light": {
			"calory": "",
			"protein": "",
			"carbohydrate": "",
			"fat": "",
			"fiber_dietary": "高纤维",
			"gi": "",
			"gl": "",
			"lutein_zeaxanthin": "高玉米黄素 + 叶黄素",
			"phosphor": "高磷",
			"magnesium": "高镁",
			"thiamine": "高维生素B1",
			"natrium": "低钠",
			"kalium": "高钾",
			"zinc": "高锌",
			"saturated_fat": "低饱和脂肪"
		}
	},
	"ranking_section": {
		"rankings": [{
			"id": 73,
			"title": "低碳水化合物-谷薯类",
			"image_url": "https://s.boohee.cn/house/upload_food/2020/6/2/image_url_b04df39f54c2f8563836962100217ea5.jpg",
			"ranking": null
		}, {
			"id": 3821,
			"title": "吃出彩虹！橙黄色蔬菜盘点",
			"image_url": null,
			"ranking": null
		}, {
			"id": 4725,
			"title": "低钠-粗粮",
			"image_url": "",
			"ranking": null
		}, {
			"id": 4841,
			"title": "低热量-全谷物",
			"image_url": "",
			"ranking": null
		}, {
			"id": 4843,
			"title": "低脂肪-全谷物",
			"image_url": "",
			"ranking": null
		}, {
			"id": 4845,
			"title": "低钠-全谷物",
			"image_url": "",
			"ranking": null
		}, {
			"id": 5496,
			"title": "粗粮",
			"image_url": null,
			"ranking": null
		}]
	},
	"unit_section": {
		"units": [{
			"unit_id": 135,
			"amount": 1,
			"unit": "根(中)",
			"unit_name": "根(中)",
			"weight": "200.0",
			"eat_weight": "92.0",
			"calory": "103.04"
		}, {
			"unit_id": 19,
			"amount": 1,
			"unit": "根(大)",
			"unit_name": "根(大)",
			"weight": "290.0",
			"eat_weight": "133.4",
			"calory": "149.41"
		}, {
			"unit_id": 18,
			"amount": 1,
			"unit": "根(小)",
			"unit_name": "根(小)",
			"weight": "160.0",
			"eat_weight": "73.6",
			"calory": "82.43"
		}, {
			"unit_id": 226192,
			"amount": 1,
			"unit": "根(特大)",
			"unit_name": "根(特大)",
			"weight": "400.0",
			"eat_weight": "184.0",
			"calory": "206.08"
		}]
	},
	"glycemic_section": {
		"gi": {
			"value": "55.0",
			"label": "低GI"
		},
		"gl": {
			"value": "10.9",
			"label": "中GL"
		}
	}
}